## NAME

d.redraw - Redraws the content of currently selected monitor.

## KEYWORDS

display, graphics, monitors

## SYNOPSIS

d.redraw
d.redraw --help
d.redraw [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

d.redraw redraws the content of the currently selected monitor. The active monitor can be selected with d.mon.

## SEE ALSO

d.erase, d.rast, d.vect, d.mon

## AUTHOR

Huidae Cho, New Mexico State University
Based on the d.redraw script by Martin Landa, Czech Republic

## SOURCE CODE

Available at: d.redraw source code (history)

Latest change: Friday Feb 07 19:16:09 2025 in commit: a82a39f673b97fafcfce1604dc3e6015cb96487a

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2026 GRASS Development Team, GRASS 8.5.0 Reference Manual